#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 citeproc
version:              0.8.1
visibility:           public
id:                   citeproc-0.8.1-GMxGhB2G2A62qIb9OazoVy
key:                  citeproc-0.8.1-GMxGhB2G2A62qIb9OazoVy
license:              BSD-2-Clause
copyright:            2020 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
synopsis:             Generates citations and bibliography from CSL styles.
description:
    citeproc parses CSL style files and uses them to
    generate a list of formatted citations and bibliography
    entries.  For more information about CSL, see
    <https://citationstyles.org/>.

category:             Text
abi:                  6ade7847b6dd660c20bddcf1d2ce8ee9
exposed:              True
exposed-modules:
    Citeproc Citeproc.CaseTransform Citeproc.CslJson Citeproc.Eval
    Citeproc.Locale Citeproc.Pandoc Citeproc.Style Citeproc.Types

hidden-modules:       Citeproc.Element Citeproc.Data Citeproc.Unicode
import-dirs:          /usr/lib/ghc-9.4.8/site-local/citeproc-0.8.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/citeproc-0.8.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/citeproc-0.8.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-citeproc
hs-libraries:         HSciteproc-0.8.1-GMxGhB2G2A62qIb9OazoVy
depends:
    aeson-2.1.2.1-9M5l2yPk4oB5YsVP5y28hb
    attoparsec-0.14.4-5Wu2xPFkxrdIqEYwvzaZz4 base-4.17.2.1
    bytestring-0.11.5.3 case-insensitive-1.2.1.0-LMolnZwpRvW7BfRj8XMS7A
    containers-0.6.7 data-default-0.7.1.1-HuI8bY4bNR4F11jcRg6vOi
    file-embed-0.0.15.0-7OnjuFj6gBM9fqBKJCVXdU filepath-1.4.2.2
    pandoc-types-1.23.1-JigCj9AeMZy63JlbwsksP2
    safe-0.3.21-Lt2Z3SBSCxg5kPCeY0ZLHQ
    scientific-0.3.7.0-DwkyUZDto8HBcE8Qta7EYb text-2.0.2
    text-icu-0.8.0.5-1hqjWUyWa3gHrP06Oh8LSM transformers-0.5.6.2
    unicode-collation-0.1.3.6-4n68Tog7Svv9s0RpJKNSTg
    uniplate-1.6.13-HSvqPdBVsuq1oJOm6OLo5X
    vector-0.13.2.0-EmsVweixOBx5SizhJaK3bm
    xml-conduit-1.9.1.4-74CaD83so131A1roNC4viU

haddock-interfaces:   /usr/share/doc/haskell-citeproc/html/citeproc.haddock
haddock-html:         /usr/share/doc/haskell-citeproc/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

